<%= game_state(@tally.game_state) %>

<div class="row">
  <div class="col-md-4 col-xs-4">
    <%= render "_gallows.html", left: @tally.turns_left %>
  </div>
  <div class="col-md-7 offset-md-1 col-xs-7 offset-xs-1">
    <%= render "_status.html", tally: @tally, conn: @conn %>
  </div>
</div>
